Full name: projects.locations.metadataStores.contexts.patch
Updates a stored Context.
Endpoint
patchhttps://{service-endpoint}/v1beta1/{context.name}
PATCH https://{service-endpoint}/v1beta1/{context.name}
Where {service-endpoint} is one of the supported service endpoints.
Path parameters
context.namestring
Immutable. The resource name of the Context.
Query parameters
Optional. A FieldMask indicating which fields should be updated.
This is a comma-separated list of fully qualified names of fields. Example: "user.displayName,photo".
Request body
The request body contains an instance of Context.
Response body
If successful, the response body contains an instance of Context.
IAM Permissions
Requires the following IAM permission on the name resource:
aiplatform.contexts.update
For more information, see the IAM documentation.